<?xml version="1.0" encoding="utf-8"?>
<Root>
  <UpdateTools>FPTW64_Q670.EXE</UpdateTools>
  <Name>M47-1.02.10-1420-IGFX.fd</Name>
  <Size>33554432</Size>
  <CheckSum>7523</CheckSum>
  <IncludeMe>false</IncludeMe>
  <IsSaveMac>false</IsSaveMac>
 <ProductKey>IMB-M47</ProductKey>
</Root>